Subject: [clisp-list] Winzip considered harmful

From: "Ribeiro, Glauber" <[email-masked]>
Date: Fri Aug 16 12:13:10 2002

Thanks for the hint on Winzip; that was, really, the source of my problem
with the CVS bundle (Winzip improperly treating CVS files as if they were
text files... Yikes!).

I don't think there are any links inside the CVS bundle, so i'm probably ok
as far as links are concerned, but i agree, i should have used gzip and tar
from Cygwin instead of Winzip.

glauber